Subject: [netmod] alarm module

From: Martin Bjorklund <[email-masked]>
Date: Wed, 11 Oct 2017 09:38:42 +0200 (CEST)

Hi,

FYI - we have moved the individual draft
draft-vallin-netmod-alarm-module to CCAMP.  It is now called
draft-vallin-ccamp-alarm-module-00 (same technical content as
before).

So, please move the discussion about this draft to CCAMP.  It might be
a good idea to indicate your support (or objections I guess) of this
draft in CCAMP as well, even if you previously did so in NETMOD.

/martin